@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */

abbr, acronym, dfn {border-bottom:1px dotted;cursor:help}
blockquote { width:365px; margin-left:99px; padding:0px 20px; background-image:url(../images/blockquote_img.jpg); background-repeat:no-repeat; background-position:left top; margin-bottom:35px; }
blockquote p{font-family:Arial, Helvetica, sans-serif; font-size:14px;color:#333333; font-weight:500; line-height:24px; font-style:italic; margin-bottom:0px}

/*body {background:#000;color:#000;font:75%/125% "HelveticaNeue", Arial, Sans-Serif}*/
code, pre {font-size:1em}
del {text-decoration:line-through}
dfn {font-style:italic;font-weight:bold}
dt {font-weight:bold}
dd {margin:0 0 1em 10px}
fieldset {border:0}
fieldset p {margin:0 0 5px}
img {height:auto; border:0px;}
ins {text-decoration:none}
hr {margin:0 0 0.5em}


textarea {font:1em Arial;overflow:auto}
tt {display:block;margin:0.5em 0;padding: 0.5em 1em}
strong{margin-right:0px;}


h1,h2{}

p{ margin:0px; padding:0px;}

/****** Common Classes ******/
.clear{ display:block; clear:both; line-height:0;}
.space { display:block; clear:both; height:30px;}
.dspace { display:block; clear:both; height:22px;}

body { margin: 0px; padding:0px; font-family: "Open Sans",Tahoma,sans-serif;}

/***** WRAPPER ******/

#wrapper{max-width:100%;}
.wrap{max-width:1200px; margin:0 auto;}
/***** Header ******/
.header{ float:left; width:100%; position:relative; z-index:1000; padding:22px 0px;}
.header .logo{ float:left; width:auto; padding-top:10px;}
.header .logo img{ width:100%;}
.header .callus{ width:auto; float:right; background-image: url("../images/phone-icon.png"); background-repeat:no-repeat; background-position:left 11px; padding-left:35px; margin-top:5px;}
.header .callus .phoneno{font-size:32px; font-weight:600; color:#fff;}



/*body start*/
.container{ float:left; width:100%;}
.banner{ float:left; position:relative; width:100%; height:636px; background-image: url("../images/banner.jpg"); background-repeat:no-repeat; background-position:right top; background-size:cover; text-align:center; margin-top:-115px;}
.banner .btn1{ display:inline-block; background:#e98a25; font-size:24px; text-transform:uppercase; text-decoration:none; color:#fff; font-weight:600; padding:12px 50px; transform: translateZ(0px);transition-duration: 0.5s; transition-property: color, background-color; margin-top:30px;border-radius:10px;}
.banner .btn1:hover{ text-decoration:none; animation-delay: 0.5s; animation-duration: 1s; animation-iteration-count: infinite; animation-name: hvr-back-pulse;
animation-timing-function:linear; background:#ca6e0d; color:#fff;}

.banner .banner-bts{ display:inline-block; width:80%; text-align:center; font-size:24px; color:#fff;text-shadow:0 1px 1px #333; margin-top:208px;}
.banner .banner-bts h2{font-size:50px; font-weight:600; color:#fff; margin-bottom:30px;}


.section1{ float:left; width:100%;color:#3b3b3b;  text-align:center; padding:50px 0px;}
.section1 .colm1{ float:left; width:25%; text-align:center; font-size:18px; color:#898989; margin:20px 4%;}
.section1 .colm1 h2{font-size:24px; color:#111111; margin-bottom:10px; margin-top:20px;}
.section1 h1{ font-size:40px; text-align:center; font-weight:600; color:#1c1e1d; margin-bottom:10px;}
.section1 .style1{ font-size:24px; color:#898989; line-height:44px;} 

.section2{ float:left; width:100%; text-align:center; font-size:22px; color:#fff; background-image: url("../images/bg1.jpg"); background-repeat:no-repeat;background-size:cover;  padding:50px 0px;} 
.section2 h2{font-size:40px; font-weight:600; margin-bottom:22px; margin-top:10px;}

.section3{ float:left; width:100%; background:#1a1513; color:#fff; font-size:18px; line-height:28px; text-align:center;  padding:60px 0px; padding-bottom:80px;} 
.section3 h2{font-size:40px; font-weight:600; margin-bottom:30px; margin-top:20px;} 

.section4{ float:left; width:100%;color:#3b3b3b;  text-align:center; padding:50px 0px;}
.section4 .colm1{ float:left; width:25%; text-align:center; font-size:18px; color:#898989; margin:20px 4%;}
.section4 .colm1 h2{font-size:24px; color:#111111; margin-bottom:10px; margin-top:20px;}
.section4 h1{ font-size:40px; text-align:center; font-weight:600; color:#1c1e1d; margin-bottom:10px;}
.section4 .style1{ font-size:24px; color:#898989; line-height:44px;} 

.section5{ float:left; width:100%; background:#f4f4f4; color:#fff; font-size:18px; line-height:28px; text-align:center;  padding:60px 0px;} 
.section5 h2{font-size:40px; font-weight:600; color:#1c1e1d; margin-bottom:30px;} 
.section5 .style1{ font-size:24px; color:#898989; line-height:44px;} 
.section5 .wrap{ max-width:965px;}
.frmfield1{ float:left; width:95%; border:1px solid #a7a7a7; font-size:20px; color:#898989; font-weight:normal; text-decoration:none; padding:12px 10px; background:#fff;border-radius:5px;}
.frmfield2{ float:left; width:97.7%; border:1px solid #a7a7a7; font-size:20px; color:#898989; font-weight:normal; text-decoration:none; padding:12px 10px; background:#fff;border-radius:5px;}
.section5 .colm1{ float:left; width:46%; padding:16px 2%;}
.section5 .colm2{ float:left; width:96%; padding:16px 2%;}
.section5 .row{ float:left; width:100%; }
.send-btn{ display:inline-block; width:100%; background:#e98a25; font-size:24px; text-transform:uppercase; text-decoration:none; color:#fff; font-weight:600; padding:12px 0px; transform: translateZ(0px);transition-duration: 0.5s; transition-property: color, background-color; border-radius:5px; cursor:pointer;}
.send-btn:hover{ text-decoration:none; animation-delay: 0.5s; animation-duration: 1s; animation-iteration-count: infinite; animation-name: hvr-back-pulse;
animation-timing-function:linear; background:#ca6e0d; color:#fff;}

 
.footer{ float:left; width:100%; background:#181818; padding-top:30px; padding-bottom:22px;}
.footer .copyright{ float:left; width:auto; color:#898989; font-size:19px; margin-left:15%; margin-top:17px;}
.footer .footer-logo{ float:left; width:auto;}
.footer .footer-logo img{ vertical-align:top;}
.footer .social{ float:right; width:auto;}
.footer .social a{ float:left; margin-top:10px; margin-left:16px;}
.footer .social img:hover{ opacity:0.7;}
.scrollToTop{
    width:42px;
	height:42px;
    text-align:center; 
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom:20px;
    right:20px;
    display:none;
    background: url('../images/arrow-up.png');
	background-repeat:no-repeat;
	background-position:center top;
	font-size:12px;
}
.scrollToTop:hover{
    text-decoration:none; background-position:0px -42px;
}

.phone-square{ display:none;}



/*inner pages*/

/**********************************************/
/************ Navigation Section **************/
/**********************************************/
#navigation{ float:left; width:auto; font-weight:bold; margin-top:50px; margin-left:11%;}
 
.toggleMenu {
    display:  none;
	background-image:url(../images/nav-icon1.png);
	background-repeat:no-repeat;
	width:33px;
	height:33px;
	float:left;
	text-indent:-9999px;
}
.nav {
    list-style: none;
     *zoom: 1;
	 width:auto;
	 float:left;
	 font-size:16px;
	 color:#646464;
}

.nav a:hover{color:#ee4141; border-bottom:2px solid #35888c;}

.nav:before,
.nav:after {
    content: " "; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width:auto;
}
.nav a {
    margin:0px 22px;
    color:#3f3e3e;
	padding-bottom:49px;
}
.nav li {
    position: relative; margin-left:1px;
}
.nav > li {
    float: left; 
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right 15px;
}
.nav > li > a {
    display: block;
	text-decoration:none;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:240px;
	margin-left:-1px;
}
.nav > li.hover > ul {
    left: 0; 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background:#fff;
    position: relative;
	text-decoration:none;padding:8px 20px;
    z-index:100;
    border-top: 1px solid #bcbcbc; font-size:13px;
	color:#000;
}

.nav li li a:hover{color:#35888c; border-bottom:0px;}
.nav li li li a {
    background:#249578;
    z-index:200;

}
.nav li li:first-child a{ border-top:0px;}
.nav li:first-child{ border:0px;}
.nav *:hover > a {
    border-bottom:4px solid #35888c;color:#35888c;
}


/***** media queries ******/

@media screen and (min-width:768px) and (max-width:1024px) 

{
.header{ width:100%;}
.banner { background-position:left top;}
.banner .banner-bts{ width:70%; padding-left:2%;}
.banner .banner-bts h2{ font-size:38px;}
.section2{ width:98%; padding:50px 1%;}
.section4{ width:98%; padding:50px 1%;}
.footer{ width:100%; padding-top:40px;}
.wrap{ width:94%; max-width:inherit; width:94%;}
.footer .footer-logo{ width:25%;}
.footer .footer-logo img{ width:100%;}
.footer .copyright{ margin-left:7%; margin-top:6px;}
}


@media screen and (min-width: 320px) and (max-width: 767px)
{
.header .logo{ width:200px; margin-left:2%;}
.header .logo img{ width:100%;}
.phone-square{ display:block;background: url('../images/phone-icon1.png'); background-repeat:no-repeat; float:right; width:33px; height:33px; margin-right:2%; margin-top:7px;}
.header .callus{ display:none;}
.banner{ background-position:center top; height:385px;}
.banner .banner-bts{ width:96%; margin-top:100px; font-size:14px; font-weight:bold; text-align:center; padding:2%;}
.banner .banner-bts h2{ font-size:26px; margin-bottom:0px;}
.banner .btn1{ padding:7px 20px; margin-top:10px; font-size:18px;text-shadow:none;}
.section1{ width:96%; padding:50px 2%;}
.section1 .colm1{ width:92%;}
.section2{ width:96%; padding:50px 2%; font-size:18px;}
.section2 h2{ font-size:30px;}
.section3{ width:96%;padding:50px 2%; font-size:18px;}
.section3 h2{ font-size:30px;}

.section4{ width:96%; padding:50px 2%; font-size:18px;}
.section4 h1{ font-size:30px;}
.section4 .colm1{ width:92%;}

.section5{ width:96%;padding:50px 2%; font-size:18px;}
.section5 h2{ font-size:30px;}
.frmfield2{ width:94.7%;font-size:18px;}
.frmfield1{ width:88%; font-size:18px;}

.footer{ width:96%; padding:20px 2%; text-align:center;}

.footer .footer-logo{ width:100%; margin-top:20px;}
.footer .social a{ display:inline-block; float:none;}
.footer .social{ width:100%;}


}

@media screen and (min-width:980px) and (max-width:1279px) 
{
.header{ width:100%;}
}





